Home > Alliance of Valiant Arms | Mumble 1.2 | VoIP | オンラインゲーム > A.V.AのnProtectがMumble 1.2.3に対応?

A.V.AのnProtectがMumble 1.2.3に対応?

オンラインFPSゲーム『Alliance of Valiant Arms』が採用するゲームガードプログラム『nProtect GameGuard』がボイスチャットソフトウェア『Mumble 1.2.3』に対応したみたいです。

Mumbleはゲームを有利にすすめるための不正ツールではないのですが、ゲーム画面上にオーバレイ表示する機能を含むためnProtect GameGuardを採用するオンラインゲームとの相性があまり良くありません。

具体的にはVista/7環境においてnProtect採用ゲームを起動しているときにMumbleのUIを操作するとMumbleが強制終了したり、XPや一部のVista/7環境においてオーバレイ機能を有効にしているとゲームプログラムが起動しないという症状が発生します。

A.V.Aの場合は運営会社であるGameOnがMumbleサーバを提供しているためGameOn側からnProtectの開発元に依頼してMumbleに例外的に干渉しないように変更させています。

これまでバージョン1.2.2までのMumbleはnProtectの例外設定のようなものに追加されていてA.V.Aを起動した安定した状態で利用できましたが、最新版の1.2.3には対応が追いついていませんでした。

24日に行われたnProtectの更新によりA.V.Aを起動していてもMumble 1.2.3が安定して動作するようになったようです。

Mumble 1.2.3にはいくつかの有用な機能追加や改善が盛り込まれているため、これを気に更新することをおすすめします。

Mumble 1.2.3からCeltの最新バージョンの0.11が採用されていますがチャンネルにいるユーザに一人でも古いバージョンを使っている人がいると古いバージョンの0.7になってしまいますからね。

スポンサード リンク

コメント:0

コメントフォーム
Remember personal info
コメントは各ページに関連する内容でお願いします。
各ページに関係しない管理人個人に対するコメントはContactページからお願いします。
TeamSpeak3全般の質問はこちら、Mumble関連はこちらへお願いします。

トラックバック:0

このエントリーのトラックバックURL
http://www.arcenserv.info/archives/4515/trackback/
Listed below are links to weblogs that reference
A.V.AのnProtectがMumble 1.2.3に対応? from 死者のページ

Home > Alliance of Valiant Arms | Mumble 1.2 | VoIP | オンラインゲーム > A.V.AのnProtectがMumble 1.2.3に対応?

カレンダー
« 2017 年 10月 »
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30 31        
ArcencielServer
スポンサード リンク
いろいろ
AVAランキング
メタ情報

Return to page top